Sector Name: NRSP - Bug #1210

NRSP-->Schedule 2-->Qus.7-->Need increase character for "Name" input field , System throws

incorrect message for blank "Email address"
02/24/2022 05:05 PM - arti saraswat

Status: Closed Start date: 02/24/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->Qus.7-->Need increase character for "Name" input field ,

Email input field-->System throws incorrect message for blank "Email address”

clipboard-202202241658-aayrk.png

History

#1 - 02/28/2022 02:38 PM - arti saraswat

- Subject changed from NRSP-->Qus.7-->Need increase character for "Name" input field , System throws incorrect message for blank "Email address"
to NRSP-->Schedule 2-->Qus.7-->Need increase character for "Name" input field , System throws incorrect message for blank "Email address”

#2 - 02/28/2022 03:27 PM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#3 - 02/28/2022 07:33 PM - sunil gupta

- Status changed from New to Resolved

#4 - 03/03/2022 10:43 AM - arti saraswat

- Status changed from Resolved to Reopened

There were 2 Bugs to verify out of which 1 bug has re-opened

Email input field-->System throws incorrect message for blank "Email address"

#5 - 03/03/2022 01:10 PM - sunil gupta

- Status changed from Reopened to Resolved

#6 - 03/09/2022 01:21 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue has been fixed.
